<div class="row page-content">
<div class="small-12 medium-9 columns">
<h1>Typography style guide</h1>

<p>The point of this guide is to help you, dear editor, to understand the full range of options you have available within your website through the rich text editor.</p>

<h2>Headings</h2>

<hr />
<p>Headings help users to scan and read a page of text. They are numbered 1 through 4, and nest logically, much like an ountline.</p>

<h1>First-level heading, <a href="#">optionally linked</a></h1>

<p>First level headings are typically the page title itself. Most content on the page should fall under the first header. Consider starting with a second-level heading.</p>

<h2>Second-level&nbsp;heading, <a href="#">optionally linked</a></h2>

<p>The header above is an <code>h2</code> element. More than one may be used per page. Consider using an <code>h2</code> unless you need a header level of less importance, or as a sub-header to an existing <code>h2</code>&nbsp;element.</p>

<h3>Third-level&nbsp;heading, <a href="#">optionally linked</a></h3>

<p>The header above is an <code>h3</code> element, which may be used for any form of page-level header which falls below the <code>h2</code> header in a document&#39;s hierarchy.</p>

<h4>Fourth-level&nbsp;heading, <a href="#">optionally linked</a></h4>

<p>The header above is an <code>h4</code> element, which may be used for any form of page-level header which falls below the <code>h3</code> header in a document&nbsp;hierarchy.</p>

<h2>First-level heading, <a href="#">optionally linked</a></h2>

<h2>Second-level&nbsp;heading, <a href="#">optionally linked</a></h2>

<h3>Third-level&nbsp;heading, <a href="#">optionally linked</a></h3>

<h4>Fourth-level&nbsp;heading, <a href="#">optionally linked</a></h4>

<h2>Grouping&nbsp;content</h2>

<hr />
<h3 id="paragraphs">Page Leads</h3>

<p class="lead">The introductory paragraph of a page is the lead: it may use the .lead style to differentiate from the main body of text. This paragraph is styled as a lead, which <a href="#">may contain a link.</a></p>

<h3 id="paragraphs">Paragraphs</h3>

<p>All paragraphs are wrapped in <code>p</code>&nbsp;tags. They <a href="#">may contain a link.</a></p>

<h3 id="horizontal-rule">Horizontal&nbsp;rule</h3>

<p>The <code>hr</code> element represents a paragraph-level break, e.g. a scene change in a story, or a transition to another topic within a section of a reference book.</p>

<hr />
<p>The above line is an example of a horizontal rule.</p>

<h3 id="blockquotes">Blockquotes</h3>

<p>A <code>blockquote</code> represents a section that is being quoted from another&nbsp;source.</p>

<blockquote>
<p>This is an example of a blockquote style on your site. Note that blockquotes may contain more than one paragraph.</p>

<p>For example, this one. Which <a href="#">may contain a link.</a>.</p>
</blockquote>

<h3 id="ordered-list">Ordered&nbsp;list</h3>

<p>The <code>ol</code> element denotes an ordered list. Each item requires a surrounding <code>&lt;li&gt;</code> and <code>&lt;/li&gt;</code> tag, to denote individual items within the list (as you may have guessed, <code>li</code> stands for list&nbsp;item).</p>

<ol>
	<li>This is an ordered&nbsp;list, <a href="#">which may contain a link.</a></li>
	<li>This is the second item, which contains a sub&nbsp;list
	<ol>
		<li>This is the sub list, which is also&nbsp;ordered, and <a href="#">which may contain a link.</a></li>
		<li>It has two&nbsp;items.</li>
		<li>This third item is intentionally very long, so that we can see how word wrap will work. This third item is intentionally very long, so that we can see how word wrap will work.</li>
	</ol>
	</li>
	<li>This is the word wrapped primary list item. This is the word wrapped primary list item. This is the word wrapped primary list item. This is the word wrapped primary list item.</li>
	<li>This is the final item on this&nbsp;list.</li>
</ol>

<h3 id="unordered-list">Unordered&nbsp;list</h3>

<p>The <code>ul</code> element denotes an unordered list (ie. a list of loose items that don&rsquo;t require numbering, or a bulleted list). Again, each item requires a surrounding <code>&lt;li&gt;</code> and <code>&lt;/li&gt;</code> tag, to denote individual items. Here is an example list showing the constituent parts of the British&nbsp;Isles:</p>

<ul>
	<li>United Kingdom of Great Britain and Northern&nbsp;Ireland:
	<ul>
		<li>England</li>
		<li>Scotland, <a href="#">which may contain a link.</a></li>
		<li>Wales</li>
		<li>Northern&nbsp;Ireland</li>
	</ul>
	</li>
	<li>Republic of&nbsp;Ireland</li>
	<li>Isle of&nbsp;Man, <a href="#">which may contain a link.</a></li>
	<li>Channel&nbsp;Islands:
	<ul>
		<li>Bailiwick of&nbsp;Guernsey</li>
		<li>Bailiwick of&nbsp;Jersey</li>
	</ul>
	</li>
</ul>

<p>Sometimes we may want each list item to contain block elements, typically a paragraph or&nbsp;two:</p>

<ul>
	<li>
	<p>The British Isles is an <a href="#">archipelago</a> consisting of the two large islands of Great Britain and Ireland, and many smaller surrounding&nbsp;islands.</p>
	</li>
	<li>
	<p>Great Britain is the largest island of the archipelago. Ireland is the second largest island of the archipelago and lies directly to the west of Great&nbsp;Britain.</p>

	<p>The full list of islands in the British Isles includes over 1,000 islands, of which 51 have an area larger than 20 km<sup>2</sup>.</p>
	</li>
</ul>

<h2 id="text-level-semantics">Text-level&nbsp;Semantics</h2>

<p>There are a number of inline elements you may use anywhere within other&nbsp;elements.</p>

<h3 id="links-and-anchors">Links and&nbsp;anchors</h3>

<p>The <code>a</code> element is used to hyperlink text, be that to another page, a named fragment on the current page or any other location on the web.&nbsp;Example:</p>

<p><a href="/">Go to the home page</a> or <a href="#top">return to the top of this page</a>.</p>

<h3 id="stressed-emphasis"><em>Italics</em>, or stressed&nbsp;emphasis</h3>

<p>The <code>em</code> element is used to denote text with stressed emphasis, or an academic reference to a text.</p>

<p>You simply <em>must</em> try the negitoro&nbsp;maki!</p>

<h3 id="strong-importance"><strong>Bold</strong>, or strong&nbsp;importance</h3>

<p>The <code>strong</code> element is used to denote text with <strong>strong importance</strong>.</p>

<h3 id="strikethrough"><s>Strike</s>through</h3>

<p>The <code>s</code> element is used to represent content that is no longer accurate or relevant.</p>

<p><s>Buy your ticket today.</s></p>

<p><strong>All tickets are sold out!</strong></p>

<h3 id="superscript-and-subscript-text">Superscript and subscript&nbsp;text</h3>

<p>The <code>sup</code> element represents a superscript and the sub element represents a <code>sub</code>. Examples:</p>

<p>The coordinate of the <var>i</var>th point is (<var>x<sub><var>i</var></sub></var>, <var>y<sub><var>i</var></sub></var>). For example, the 10th point has coordinate (<var>x<sub>10</sub></var>, <var>y<sub>10</sub></var>).</p>

<p>f(<var>x</var>, <var>n</var>) = log<sub>4</sub><var>x</var><sup><var>n</var></sup></p>

<h2>Tabular&nbsp;data</h2>

<p>Tables should be used when displaying tabular data.</p>

<table>
	<thead>
		<tr>
			<th>The Very Best Eggnog</th>
			<th>Serves 12</th>
			<th>Serves 24</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Milk</td>
			<td><a href="#">1 quart</a></td>
			<td>2 quart</td>
		</tr>
		<tr>
			<td>Cinnamon Sticks</td>
			<td>1</td>
			<td>2</td>
		</tr>
		<tr>
			<td>Vanilla Bean, Split</td>
			<td>1</td>
			<td>2</td>
		</tr>
		<tr>
			<td>Cloves</td>
			<td>5</td>
			<td>10</td>
		</tr>
		<tr>
			<td>Mace</td>
			<td>10</td>
			<td>20</td>
		</tr>
		<tr>
			<td>Egg Yolks</td>
			<td>12</td>
			<td>24</td>
		</tr>
		<tr>
			<td>Cups Sugar</td>
			<td>1 &frac12; cups</td>
			<td>3 cups</td>
		</tr>
		<tr>
			<td>Dark Rum</td>
			<td>1 &frac12; cups</td>
			<td>3 cups</td>
		</tr>
		<tr>
			<td>Brandy</td>
			<td>1 &frac12; cups</td>
			<td>3 cups</td>
		</tr>
		<tr>
			<td>Vanilla</td>
			<td>1 tbsp</td>
			<td>2 tbsp</td>
		</tr>
		<tr>
			<td>Light Cream</td>
			<td>1 quart</td>
			<td>2 quart</td>
		</tr>
		<tr>
			<td>Freshly grated nutmeg to taste</td>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
		</tr>
	</tbody>
</table>
</div>
</div>